<? 
$nivel = $_GET["nivel"];
$nombrevar =$_GET["nombreuser"];
$nif =$_GET["nif"];
$hoy=date("d-m-Y");
$ano=date("Y");
require_once('../../../conf/connection.php');

?>
<!DOCTYPE html>
<html dir="ltr" lang="en-US"><head><!-- Created by Artisteer v4.3.0.60745 -->
    <meta charset="utf-8">
    <title>Home</title>
    <meta name="viewport" content="initial-scale = 1.0, maximum-scale = 1.0, user-scalable = no, width = device-width">

    <!--[if lt IE 9]><script src="https://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
    <link href="../../../style.css" rel="stylesheet" type="text/css" media="screen">
    <!--[if lte IE 7]><link rel="stylesheet" href="../../style.ie7.css" media="screen" /><![endif]-->
    <link rel="stylesheet" href="../../../style.responsive.css" media="all">


    <script src="../../../jquery.js"></script>
    <script src="../../../script.js"></script>
    <script src="../../../script.responsive.js"></script>



<style>.art-content .art-postcontent-0 .layout-item-0 { margin-bottom: 10px;  }
.art-content .art-postcontent-0 .layout-item-1 { border-right-style:solid;border-right-width:1px;border-right-color:#C4C6BD; padding-right: 10px;padding-left: 10px;  }
.ie7 .art-post .art-layout-cell {border:none !important; padding:0 !important; }
.ie6 .art-post .art-layout-cell {border:none !important; padding:0 !important; }

</style>

 <script src="../../jquery.js"></script>
<script type="text/javascript" src="../js/jquery-1.6.2.js"></script>
<script type="text/javascript" src="../js/funciones/scripts.js"></script>
<link rel="stylesheet" href="../menu/styles.css" />  
  <script>
function cerrar() {
			window.close();
		}
		
</script>  
 <script type="text/javascript" src="../../js/jquery-1.6.2.js"></script>
   <script src="../../js/jquery.Rut.js" type="text/javascript"></script>
  <script type="text/javascript" src="../../js/funciones/scripts.js"></script>
  <script type="text/javascript">
var hora = new Array(2,2)
var fecha = new Array(2,2,4)
function mascara(d,sep,pat,nums){
if(d.valant != d.value){
	val = d.value
	largo = val.length
	val = val.split(sep)
	val2 = ''
	for(r=0;r<val.length;r++){
		val2 += val[r]	
	}
	if(nums){
		for(z=0;z<val2.length;z++){
			if(isNaN(val2.charAt(z))){
				letra = new RegExp(val2.charAt(z),"g")
				val2 = val2.replace(letra,"")
			}
		}
	}
	val = ''
	val3 = new Array()
	for(s=0; s<pat.length; s++){
		val3[s] = val2.substring(0,pat[s])
		val2 = val2.substr(pat[s])
	}
	for(q=0;q<val3.length; q++){
		if(q ==0){
			val = val3[q]
		}
		else{
			if(val3[q] != ""){
				val += sep + val3[q]
				}
		}
	}
	d.value = val
	d.valant = val
	}
}
</script>
</head>
<body>
<div id="art-main">
    <div class="art-sheet clearfix">

<div class="art-layout-wrapper">
                <div class="art-content-layout">
                    <div class="art-content-layout-row">
                      <div class="art-layout-cell art-content"><article class="art-post art-article">
                                
                                                
                                <div class="art-postcontent art-postcontent-0 clearfix"><div class="art-content-layout-wrapper layout-item-0">
<div class="art-content-layout">
    <div class="art-content-layout-row">
    <div class="art-layout-cell layout-item-1" style="width: 100%" >
 
      <h3>LISTADO DE VENTAS X CLIENTE</h3>       
   <fieldset><legend>Verificar Registro </legend>
   <form id="formulario" name="formulario" method="post" action="resultado.php" >
					<table class="fuente8" width="98%" cellspacing=0 cellpadding=3 border=0>
					  <tr>
					    <td width="13%">R.U.T. Cliente:</td>
					    <td width="13%"><input id="identidad" type="text" class="cajaPequena" name="identidad" 
                        ></td>
					    <td width="5%">&nbsp;</td>
					    <td width="69%">&nbsp;</td>
					    </tr>
					  <tr>
					    <td>DESDE:</td>
					    <td width="13%"><input id="desde" type="text" class="cajaPequena" name="desde" 
                        onKeyUp="mascara(this,'-',fecha,true)"></td>
					    <td width="5%">HASTA:</td>
					    <td width="69%"><input id="hasta" type="text" class="cajaPequena" name="hasta"
                        onKeyUp="mascara(this,'-',fecha,true)" value="<? echo $hoy ?>"></td>
					    </tr>
					  <tr>
					    <td colspan="4" align="right">
                    <input name="submit" type="submit"  id="submit" value="Buscar"  class="art-button">
                     <input name="button" class="art-button" type="button"  id="button" value="Cerrar ventana"  onClick="cerrar()">
                     </td>
				      </tr>
					</table>
</form>
       </fieldset>                           
    </div>
    </div>
</div>
</div>
</div>


</article></div>
                    </div>
                </div>
            </div><footer class="art-footer">
<p><br></p>
<p>Copyright © <? echo $ano ?>. All Rights Reserved.</p>
</footer>

    </div>
    <p class="art-page-footer"><a href="http://www.virtualsurchile.cl" target="_blank">Informatica Francisco Arias E.I.R.L.</a></p>
</div>


</body></html>